*.attr
*.exe
*.log
*.old
*.swp
*.test
.envrc
.gotools
.vagrant/
/pkg
bin/
changelog.tmp
exit-code
Thumbs.db
.idea

# MacOS
.DS_Store
.AppleDouble
.LSOverride
.fseventsd

# Web artifacts
website/.bundle
website/build/
website/npm-debug.log
website/vendor

### Terraform gitignore ###
# Local .terraform directories
**/.terraform/*

# .tfstate files
*.tfstate
*.tfstate.*

# Crash log files
crash.log

# Exclude all .tfvars files, which are likely to contain sentitive data, such as
# password, private keys, and other secrets. These should not be part of version
# control as they are data points which are potentially sensitive and subject
# to change depending on the environment.
#
*.tfvars

# Ignore override files as they are usually used to override resources locally and so
# are not checked in
override.tf
override.tf.json
*_override.tf
*_override.tf.json

# Include override files you do wish to add to version control using negated pattern
#
# !example_override.tf

# Include tfplan files to ignore the plan output of command: terraform plan -out=tfplan
# example: *tfplan*

# Ignore CLI configuration files
.terraformrc
terraform.rc